uuid: e16bc227-bb40-469e-abf3-d7b57f617f78
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_author_name
    - taxonomy.vocabulary.publications
id: taxonomy_term.publications.field_author_name
field_name: field_author_name
entity_type: taxonomy_term
bundle: publications
label: 'Author Name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
